gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003968

Open-Xchange Server におけるクロスサイトスクリプティングの脆弱性

4.3
2013/09/06 16:18
CVE-2013-1646

JVNDB-2013-003968

Open-Xchange Server におけるクロスサイトスクリプティングの脆弱性
概要
Open-Xchange Server には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
第三者により、下記の項目を介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。 (1) メール送信 POST リクエストの無効な JSON データ (2) servlet/TestServlet の任意のパラメータ (3) UWA モジュールの standalone-mode アクションの javascript: URL (4) infostore の添付 (5) お問い合わせイメージ (contact image) 内の JavaScript コード (6) RSS フィード (7) 署名
JVNDB-2013-003968は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-1646
公表日2013/03/13 00:00
登録日2013/09/06 16:18
更新日2013/09/06 16:18
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。